Permalink
Browse files

updated rspec; added gemnasium status

  • Loading branch information...
nevans committed Mar 29, 2012
1 parent e0e2832 commit ba79a2360938bdb6bd563519c5d35eed96cf5e71
Showing with 16 additions and 15 deletions.
  1. +13 −13 Gemfile.lock
  2. +1 −0 README.md
  3. +2 −2 resque-pool.gemspec
View
@@ -26,11 +26,11 @@ GEM
term-ansicolor (>= 1.0.6)
diff-lcs (1.1.3)
ffi (1.0.11)
- gherkin (2.9.0)
+ gherkin (2.9.3)
json (>= 1.4.6)
hpricot (0.8.6)
- json (1.6.5)
- multi_json (1.1.0)
+ json (1.6.6)
+ multi_json (1.2.0)
mustache (0.99.4)
rack (1.4.1)
rack-protection (1.2.0)
@@ -49,14 +49,14 @@ GEM
hpricot (>= 0.8.2)
mustache (>= 0.7.0)
rdiscount (>= 1.5.8)
- rspec (2.8.0)
- rspec-core (~> 2.8.0)
- rspec-expectations (~> 2.8.0)
- rspec-mocks (~> 2.8.0)
- rspec-core (2.8.0)
- rspec-expectations (2.8.0)
- diff-lcs (~> 1.1.2)
- rspec-mocks (2.8.0)
+ rspec (2.9.0)
+ rspec-core (~> 2.9.0)
+ rspec-expectations (~> 2.9.0)
+ rspec-mocks (~> 2.9.0)
+ rspec-core (2.9.0)
+ rspec-expectations (2.9.0)
+ diff-lcs (~> 1.1.3)
+ rspec-mocks (2.9.0)
sinatra (1.3.2)
rack (~> 1.3, >= 1.3.6)
rack-protection (~> 1.2)
@@ -73,8 +73,8 @@ PLATFORMS
DEPENDENCIES
SystemTimer
aruba (~> 0.4.11)
- bundler (~> 1.0)
+ bundler (~> 1.1.0)
cucumber (~> 1.1.9)
resque-pool!
ronn
- rspec (~> 2.8.0)
+ rspec (~> 2.9.0)
View
@@ -2,6 +2,7 @@ Resque Pool
===========
[![Build Status](https://secure.travis-ci.org/nevans/resque-pool.png)](http://travis-ci.org/nevans/resque-pool)
+[![Dependency Status](https://gemnasium.com/nevans/resque-pool.png)](https://gemnasium.com/nevans/resque-pool)
Resque pool is a simple library for managing a pool of
[resque](http://github.com/defunkt/resque) workers. Given a a config file, it
View
@@ -18,10 +18,10 @@ Gem::Specification.new do |s|
s.add_dependency "resque", "~> 1.20"
s.add_dependency "trollop", "~> 1.16"
s.add_dependency "rake"
- s.add_development_dependency "rspec", "~> 2.8.0"
+ s.add_development_dependency "rspec", "~> 2.9.0"
s.add_development_dependency "cucumber", "~> 1.1.9"
s.add_development_dependency "aruba", "~> 0.4.11"
- s.add_development_dependency "bundler", "~> 1.0"
+ s.add_development_dependency "bundler", "~> 1.1.0"
s.add_development_dependency "ronn"
# only in ruby 1.8

0 comments on commit ba79a23

Please sign in to comment.